﻿#tabmenu
{
    color: #000;
    /*border-bottom: 2px solid black;*/
    margin: 12px 0px 0px 0px;
    padding: 0px;
    z-index: 1;
    padding-left: 10px;
}
#tabmenu li
{
    display: inline;
    overflow: hidden;
    list-style-type: none;
    
}
#tabmenu a, a.active
{
    color: #112ABB;
    background: #E8EEF7;
    font: bold 1em "Trebuchet MS" , Arial, sans-serif;
    /*border: 2px solid black;*/
    padding: 2px 5px 0px 5px;
    margin: 0px;
    text-decoration: none;
     border-radius:3px;
}
#tabmenu a.active
{
    background: #C3D9FF;
    border-bottom: 3px solid #C3D9FF;
}
#tabmenu a:hover
{
    /* color: #fff;
   background: #ADC09F;*/
}
#tabmenu a:visited
{
    color: #E8E9BE;
}
#tabmenu a.active:hover
{
   /*  background: #ABAD85;
    color: #DEDECF;*/
}
#content
{
    font: 0.9em/1.3em "bitstream vera sans" , verdana, sans-serif;
    text-align: justify;
    background: #C3D9FF;
    padding: 5px 10px;
    /*border: 2px solid black;*/
    border-top: none;
    z-index: 2;
     border-radius:3px;
}
#content a
{
    text-decoration: none;
    color: #E8E9BE;
   
}
#content a:hover
{
   /*  background: #898B5E;*/
}



